@media (max-width: 768px) {
  .met-categories-img img {
    width: 100%;
    height: 115px;
    padding: 0px;
  }
  .met-categories-img {
    margin-bottom: 5px;
  }
  /* .rapid-cat .swiper-grid-column > .swiper-wrapper {
    display: grid;
    grid-template-columns: auto auto;
    align-items: baseline;
    grid-row-gap: 20px;
  }
  .rapid-cat .met-arrow {
    display: none !important;
  } */
  .met-categories-box {
    height: auto;
    padding: 15px 0px;
  }
  .met-categories-head h4 {
    font-size: 15px;
  }
  .rapid-cat .container {
    padding: 0px;
  }
  .rapid-cat .swiper-slide {
    margin: 0px !important;
    padding: 0px 2px !important;
  }
  .met-logo {
    width: 50%;
    max-width: 50%;
  }
  .met-header-right {
    width: 50%;
    max-width: 50%;
    justify-content: flex-end;
  }
  .met-header-icons {
    width: 80%;
    max-width: 80%;
  }
  .el_toggle_btn {
    width: 20%;
    max-width: 20%;
  }
  .met-logo a {
    height: 75px;
    padding: 5px 0px;
  }
  .met-header-parent {
    padding: 10px 0;
  }
  .rapid-box {
    flex-direction: column;
    width: 100%;
  }
  .rapid-left {
    width: 100%;
  }
  .rapid-right {
    width: 100%;
  }
  .rapid-right .rapid-img img {
    padding: 0px;
  }
  .met-Section15-inner {
    margin-bottom: 15px;
  }
  .met-footer-wrapper .container {
    padding: 0px 15px;
  }
  .rapid-slider {
    height: 165px;
  }
  .rapid-slider .swiper-button-prev,
  .rapid-slider .swiper-button-next {
    width: 25px;
    height: 25px;
    top: 50%;
  }
  .rapid-slider .swiper-button-prev svg,
  .rapid-slider .swiper-button-next svg {
    width: auto;
  }
  .rapid-slider .swiper-button-prev {
    left: 3%;
    right: unset;
  }
  .rapid-slider .swiper-button-next {
    left: unset;
    right: 3%;
  }
  .met-nav-menu {
    overflow: hidden;
  }
  .abt-box {
    width: 100%;
    padding: 0px 15px;
  }
  .abt-header {
    height: 60vh;
  }
  .our-mission,
  .ov,
  .abt-contact {
    padding: 0px;
  }
  .om-grid,
  .wcu-grid,
  .ov-grid {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 15px;
  }
  .wcu {
    padding: 25px 15px;
  }
  .wcu-item {
    flex-direction: column;
  }
  .wcu-img {
    width: 100%;
    justify-content: left;
    padding: 0px 15px 15px 15px;
  }
  .wcu-txt {
    width: 100%;
    justify-content: left;
    padding: 0px 15px;
  }
  .popup-box {
    display: block;
    overflow-y: scroll;
    align-items: flex-start !important;
    padding: 25px 15px;
    width: 90% !important;
    height: 90vh !important;
  }
  .popup-box::-webkit-scrollbar {
    display: none !important;
  }
  .popup-left,
  .popup-right {
    width: 100%;
  }
  .pl-img img {
    width: 100%;
    height: 250px;
  }
  .pl-img {
    margin-bottom: 25px;
  }
  .popup-right {
    padding: 25px 15px;
    height: auto;
  }
  .popup-right::after {
    object-fit: contain;
  }
  .pr-btn {
    position: unset;
    transform: unset;
    top: unset;
    left: unset;
    margin-top: 25px;
  }
  .pr-btn button {
    width: 100%;
  }
  div#lightbox {
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
  }
  .met-sidebar {
    margin-bottom: 25px;
  }
  .met-categories-wr {
    padding: 0px;
  }
  .met-header-icons {
    display: none !important;
  }
  .popup-close {
    width: 35px !important;
    height: 35px !important;
    background: #fff !important;
    font-size: 20px !important;
    position: fixed !important;
    top: 6.5% !important;
    right: 7.5% !important;
  }
  .met-nav-menu {
    width: 300px !important;
    max-width: unset !important;
  }
  .met-header-right {
    justify-content: end !important;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .met-nav-menu {
    left: -500px;
  }
  .met-header-icons {
    display: none !important;
  }
  .rapid-cat .met-arrow {
    display: none !important;
  }
  .met-nav-menu {
    width: 300px !important;
    max-width: unset !important;
  }
  .met-header-right {
    justify-content: end !important;
  }
  .rapid-cat .swiper-grid-column > .swiper-wrapper {
    width: 100% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 25px !important;
    flex-wrap: wrap !important;
    flex-direction: row !important;
  }
  .rapid-cat .swiper-slide {
    margin: 0px !important;
    padding: 0px !important;
    width: calc(25% - 20px) !important;
  }
  .rapid-slider {
    height: auto !important;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .met-nav-menu {
    left: -665px;
  }
  .met-header-icons {
    display: none !important;
  }
  .rapid-cat .met-arrow {
    display: none !important;
  }
  .met-nav-menu {
    width: 300px !important;
    max-width: unset !important;
  }
  .met-header-right {
    justify-content: end !important;
  }
  .catalog-img-box {
    height: 275px;
    padding: 10px;
  }
}
@media (min-width: 1024px) and (max-width: 1200px) {
  .met-nav-menu {
    width: 300px !important;
    max-width: unset !important;
  }
  .met-header-right {
    justify-content: end !important;
  }
}
@media (min-width: 1300px) and (max-width: 1400px) {
}
@media (min-width: 1400px) and (max-width: 1500px) {
}
